{
	wonders:
	[
		{
			Name: "Stonehenge",
			x: 2060,
			y: 889,
			SinceYear: -3100,
			UntilYear: 100000,
			Image: "stonehenge.png",
			Wiki: "Stonehenge"
		},
		{
			Name: "Pyramids",
			x: 2463,
			y: 1233,
			SinceYear: -2630,
			UntilYear: 100000,
			Image: "piramid.png",
			Wiki: "Egyptian_pyramids"
		},
		{
			Name: "Parthenon",
			x: 2379,
			y: 1111,
			SinceYear: -447,
			UntilYear: 100000,
			Image: "Parthenon.png",
			Wiki: "Parthenon"
		},
		{
			Name: "Colossus of Rhodes",
			x: 2430,
			y: 1135,
			SinceYear: -305,
			UntilYear: 100000,
			Image: "Colossus.png",
			Wiki: "Colossus_of_Rhodes"
		},
		{
			Name: "Colosseum",
			x: 2240,
			y: 1046,
			SinceYear: 80,
			UntilYear: 100000,
			Image: "Colosseum.png",
			Wiki: "Colosseum"
		},
		{
			Name: "Pharos of Alexandria",
			x: 2453,
			y: 1217,
			SinceYear: 284,
			UntilYear: 100000,
			Image: "pharos.png",
			Wiki: "Lighthouse_of_Alexandria"
		},
		{
			Name: "Chichen Itza",
			x: 999,
			y: 1369,
			SinceYear: 600,
			UntilYear: 100000,
			Image: "itza.png",
			Wiki: "Chichen_Itza"
		},
		{
			Name: "Angkor Wat",
			x: 3357,
			y: 1463,
			SinceYear: 1100,
			UntilYear: 100000,
			Image: "wat.png",
			Wiki: "Angkor_Wat"
		},
		{
			Name: "Great Mosque of Djenne",
			x: 2028,
			y: 1456,
			SinceYear: 1200,
			UntilYear: 100000,
			Image: "Great_Mosque.png",
			Wiki: "Great_Mosque_of_Djenne"
		},
		{
			Name: "Moai",
			x: 726,
			y: 2011,
			SinceYear: 1250,
			UntilYear: 100000,
			Image: "moai.png",
			Wiki: "Moai"
		},
		{
			Name: "Himeji Castle",
			x: 3735,
			y: 1162,
			SinceYear: 1300,
			UntilYear: 100000,
			Image: "Himeji.png",
			Wiki: "Himeji_Castle"
		},
		{
			Name: "Taj Mahal",
			x: 3042,
			y: 1274,
			SinceYear: 1632,
			UntilYear: 100000,
			Image: "taj_mahal.png",
			Wiki: "Taj_Mahal"
		},
		{
			Name: "Brandenburg Gate",
			x: 2251,
			y: 867,
			SinceYear: 1791,
			UntilYear: 100000,
			Image: "Brandenburg.png",
			Wiki: "Brandenburg_Gate"
		},
		{
			Name: "White House",
			x: 1139,
			y: 1107
			SinceYear: 1800,
			UntilYear: 100000,
			Image: "House.png",
			Wiki: "White_House"
		},
		{
			Name: "Big Ben",
			x: 2088,
			y: 880
			SinceYear: 1859,
			UntilYear: 100000,
			Image: "Big_Ben.png",
			Wiki: "Big_Ben"
		},
		{
			Name: "Christ the Redeemer",
			x: 1546,
			y: 1954,
			SinceYear: 1931,
			UntilYear: 100000,
			Image: "redeemer.png",
			Wiki: "Christ_the_Redeemer_(statue)"
		},
		{
			Name: "Eiffel Tower",
			x: 1058,
			y: 465,
			SinceYear: 1889,
			UntilYear: 100000,
			Image: "eiffelt.png",
			Wiki: "Eiffel_Tower"
		},
		{
			Name: "Moscow Kremlin",
			x: 2546,
			y: 806
			SinceYear: 1947,
			UntilYear: 100000,
			Image: "Kreml.png",
			Wiki: "Moscow_Kremlin"
		},
		{
			Name: "Mosque Kaaba",
			x: 2578,
			y: 1358
			SinceYear: 650,
			UntilYear: 100000,
			Image: "kaaba.png",
			Wiki: "Kaaba"
		},
		{
			Name: "Hagia Sophia",
			x: 2439,
			y: 1060
			SinceYear: 360,
			UntilYear: 100000,
			Image: "sophia.png",
			Wiki: "Hagia_Sophia"
		},
		{
			Name: "Church of the Holy Sepulchre",
			x: 2514,
			y: 1205
			SinceYear: 335,
			UntilYear: 100000,
			Image: "christ.png",
			Wiki: "Church_of_the_Holy_Sepulchre"
		},
	],
	
	name: Earth_AoC1_new
}